Subject: Re: Patch

From: Matt Porter <[email-masked]>
Date: Mon, 10 Feb 2003 10:24:45 -0700

On Mon, Feb 10, 2003 at 09:39:51PM +0530, Aman wrote:
> Can anybody tell me , the website, from where I can download the patches for
> ppc440 bitkeeper kernel.

What sort of patches are you looking for?   The PPC440 support in the
linuxppc_2_4_devel tree is 99% complete and should work.  Some changesets
mention an ftp site where you can obtain a 36-bit mmap patch that couldn't
be added to the tree.

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/